#### TYPE

#### Synopsis

    HELP:   Converts a neutral FL5 element of a certain data type to an external representation
    TYPE:   OVERLAY
    SYNTAX: TYPE.{BINARY()/STRING()/INTEGER()/FLOAT()}

#### Description

The WRITE overlay for a element data conversion allows to choose a type specific conversion. It specifies how the data is converted from a neutral FLAM5 data type into an external representation.

The currently supported data types and conversions are explained in a dedicated chapter.